{
  "action": {
    "created": "Erstellt",
    "deleted": "Gelöscht",
    "restored": "Wiederhergestellt",
    "updated": "Geändert"
  },
  "api_key": {
    "count_header": "API Key(s)"
  },
  "bool": {
    "false": "Nein",
    "true": "Ja"
  },
  "common": {
    "all": "Alle",
    "api_error": "API Fehler",
    "api_key": "API Key",
    "cancel": "Abbrechen",
    "choose": "Auswählen",
    "close": "Schließen",
    "copied": "Kopiert!",
    "copied_to_clipboard": "In zwischenablage kopiert",
    "created": "Erstellt",
    "deleted": "Gelöscht",
    "description": "Beschreibung",
    "domain": "Domain",
    "domains": "Domains",
    "download": "Herunterladen",
    "editor": "Bearbeiter",
    "error": "Fehler",
    "group": "Gruppe",
    "groups": "Gruppen",
    "id": "Id",
    "identifier": "Identifier",
    "key": "Schlüssel",
    "name": "Name",
    "role": "Rolle",
    "roles": "Rollen",
    "save": "Speichern",
    "short_url": "Url",
    "updated": "Bearbeitet",
    "upload": "Hochladen",
    "urls": "URLs",
    "warning": "Warnung"
  },
  "dialog": {
    "abort": "Abbrechen",
    "confirm": "Bestätigen",
    "delete": {
      "header": "Löschen bestätigen",
      "message": "Sind Sie sicher, dass Sie {{entity}} löschen möchten?"
    },
    "restore": {
      "header": "Wiederherstellung bestätigen",
      "message": "Sind Sie sicher, dass Sie {{entity}} wiederherstellen möchten?"
    }
  },
  "domain": {
    "count_header": "Domain(s)"
  },
  "error": {
    "404": "404 - Nicht gefunden",
    "missing_permissions": "Fehlende Berechtigungen: {{permissions}}",
    "permission_denied": "Fehlende Berechtigung",
    "retry": "Erneut versuchen",
    "server_unavailable": "Server nicht erreichbar",
    "unauthorized": "Nicht autorisiert"
  },
  "footer": {
    "imprint": "Impressum",
    "privacy": "Datenschutzerklärung",
    "terms": "ABGs"
  },
  "group": {
    "count_header": "Gruppe(n)"
  },
  "header": {
    "logout": "Ausloggen"
  },
  "permission_descriptions": {
    "short_urls": "Alle URLs sehen",
    "short_urls.by_assignment": "Alle Kurz-URLs anzeigen, die einer Gruppe nach Rolle zugewiesen sind",
    "users.update": "Benutzer inkl. der Rollen ändern"
  },
  "permissions": {
    "administrator": "Administrator",
    "api_keys": "API Keys",
    "api_keys.create": "Erstellen",
    "api_keys.delete": "Löschen",
    "api_keys.update": "Bearbeiten",
    "domains": "Domains",
    "domains.create": "Erstellen",
    "domains.delete": "Löschen",
    "domains.update": "Bearbeiten",
    "groups": "Gruppen",
    "groups.create": "Erstellen",
    "groups.delete": "Löschen",
    "groups.update": "Bearbeiten",
    "ip_list": "IP Liste",
    "ip_list.create": "Erstellen",
    "ip_list.delete": "Löschen",
    "ip_list.update": "Bearbeiten",
    "roles": "Rollen",
    "roles.create": "Erstellen",
    "roles.delete": "Löschen",
    "roles.update": "Bearbeiten",
    "settings": "Einstellungen",
    "settings.update": "Bearbeiten",
    "short_urls": "Kurz-URLs",
    "short_urls.by_assignment": "Zuweisung",
    "short_urls.create": "Erstellen",
    "short_urls.delete": "Löschen",
    "short_urls.update": "Bearbeiten",
    "users": "Benutzer",
    "users.create": "Erstellen",
    "users.delete": "Löschen",
    "users.update": "Bearbeiten"
  },
  "role": {
    "count_header": "Rolle(n)"
  },
  "short_url": {
    "loading_screen": "Ladebildschirm",
    "short_url": "URL",
    "target_url": "Ziel",
    "visits": "Aufrufe"
  },
  "sidebar": {
    "administration": "Administration",
    "api_keys": "API Keys",
    "feature_flags": "Funktionen",
    "header": {
      "create": "erstellen",
      "update": "bearbeiten"
    },
    "roles": "Rollen",
    "settings": "Einstellungen",
    "users": "Benutzer"
  },
  "table": {
    "create": "Erstellen",
    "delete": "Löschen",
    "hide_deleted": "Gelöschte verbergen",
    "no_entries_found": "Keine Einträge gefunden",
    "of": "von",
    "reset_filters": "Filter zurücksetzen",
    "reset_sort": "Sortierung zurücksetzen",
    "restore": "Wiederherstellen",
    "select_columns": "Spalten auswählen",
    "show_deleted": "Gelöschte anzeigen",
    "to": "bis",
    "update": "Bearbeiten"
  },
  "user": {
    "assign_roles": "Rollen zuweisen",
    "count_header": "Benutzer",
    "email": "E-Mail",
    "user": "Benutzer",
    "username": "Benutzername"
  }
}